en:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr  

  #
  #  Trustie个人账户模块
  #
  #  公共类
  #      
  
  field_occupation: Position
  label_company_name: Company Name
  label_location: Location
  label_identity: Identity
  #  top_menu 个人相关
  label_my_course: My Courses
  label_my_message: Msgs
  label_my_projects: My Projects


  #
  #  Trustie个人模块
  #
  #  修改资料
  #  
  label_my_account: My account
  
  label_my_photo: My photo
  
  label_account_identity_teacher: Teacher
  label_account_identity_student: Student
  label_account_identity_developer: Developer
  label_account_identity_enterprise: Enterprise
  label_account_identity_choose: "--Please choose your identity--"
  label_account_identity_studentID: "Please enter the student ID"  
  
  field_is_required: Required
  field_firstname: Name
  firstname_empty: "Name cannot be blank"
  field_firstname_eg: "(eg：Jack Chen，please input[Jack])"
  field_lastname: Lastname
  lastname_empty: "Lastname cannot be blank"
  enterprise_empty: "The enterprise name cannot be blank" 
  field_lastname_eg: "(eg：Jack Chen，please input[Chen])"  
  label_firstname_lastname_empty: "Last name and first name cannot be blank"
  
  label_gender: Gender
  label_gender_male: male
  label_gender_female: female
  
  field_occupation_click: "Click to select provinces and schools"
  lable_school_list: List of schools
  
  field_language: Language
  
  location:  #地区信息在JS中都是中文信息，需要全部翻译
    labelname: Location
    select:
      click: --Please select the provinces--
        
  field_mail_notification: Email notifications
  description_user_mail_notification: Mail notification settings
  label_user_mail_option_all: "For any event on all my projects"
  label_user_mail_option_selected: "For any event on the selected projects only..."
  label_user_mail_option_none: "No events"
  label_user_mail_option_only_my_events: "Only for things I watch or I'm involved in"
  label_user_mail_option_only_assigned: "Only for things I am assigned to"
  label_user_mail_option_only_owner: "Only for things I am the owner of"
  label_user_mail_no_self_notified: "I don't want to be notified of changes that I make myself"
  
  label_user_extensions: Other information
  
  notice_account_updated: Account was successfully updated.
  #
  #  Trustie个人模块
  #
  #  修改密码
  #  
  button_change_password: Change password
  
  
  #
  #  Trustie个人账户模块
  #
  #  Redmine
  #  
  label_reported_issues: Reported issues
  label_assigned_to_me_issues: Issues assigned to me
  label_watched_issues: Watched issues
  label_news_latest: Latest news
  label_calendar: Calendar
  label_document_plural: Documents
  label_spent_time: Spent time
  
  
  #
  #  Trustie个人账户模块
  #
  #  Redmine
  # 
  notice_account_deleted: "Your account has been permanently deleted."
  notice_feeds_access_key_reseted: Your RSS access key was reset.
  notice_api_access_key_reseted: Your API access key was reset.
  
